QGIS Application - Feature request #13820
Tool to create dynamic leader lines
2015-11-12 11:55 AM - Paul Kanelli

Status: Open

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21845
Description

A tool to create dynamic leader lines might be helpful for some users.

http://gis.stackexchange.com/questions/153894/how-to-create-dynamic-leader-lines

History

#1 - 2015-11-13 01:08 AM - Jiirgen Fischer

See also https://github.com/qgis/QGIS-Enhancement-Proposals/issues/47

#2 - 2015-11-16 04:17 AM - Paul Kanelli
- File label_connectors.jpg added

Great news, thanks for the info!

#3 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2017-05-22 05:43 PM - Ger CO

Do you know what happened to "QEP 47: Label connectors"?
